Thanks, will try that.
 
/PO
----- Original Message -----
From: Elvis Dowson
To: General mailing list for gumstix users.
Sent: Friday, July 24, 2009 12:05 PM
Subject: Re: [Gumstix-users] Preferred version of GCC for specific recipe

Hi,
If you specify PREFERRED_VERSION_recipe = "version"  in you current recipe, it will use that particular version, for the current recipe. Not sure about this, but try not to specify a preferred version in site.conf and just specify the required gcc version in your specific recipe, and see if it works.

Best regards,

Elvis


On Jul 24, 2009, at 12:32 PM, PerOlof PO Bengtsson wrote:

Hi,
 
How do I specify that a recipe and its dependents should be built with a specific version of GCC, but other packages should be built with the default version?
 
PREFERRED_VERSION_recipe = "version"
in site.conf  applies for all recipes built if I understand correctly.
 
/PO
------------------------------------------------------------------------------
_______________________________________________
gumstix-users mailing list
gumstix-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gumstix-users